RubyGems Navigation menu

litl-parser 0.1.0

Ruby bindings to LIT language parser

Versions:

  1. 0.1.1 - July 29, 2020 (10.9 MB)
  2. 0.1.0 - July 28, 2020 (10.9 MB)

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Alexander Komarov

SHA 256 checksum:

35b1aa021114732a6a2edea1d3a175b0b6c2d7617531ff9f10aa75e33dbc31fc

Total downloads 927

For this version 411

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: